/*
	
	GameCP Login CSS


*/

body,table,a,tr,td,a:visited{font-size:9pt}
input,select,textarea,.selecta,.selectb,.selectc,.selectd,.selectde,.selectspace{font-size:10pt; border: 1px solid #999; margin: 2px; padding:4px}
font,table,body,input,select,textarea{color:#000;text-decoration:none;font-family:Arial,Sans-serif;font-weight:400}
.content_wrapper{width: 100%; }
.clear{ clear: right;}
form{margin:0;padding:0}
label{width:10em;float:left}
label.error{float:left;color:red;padding-left:.5em;vertical-align:top;width:100%}
a{color:#000;font-size:11px;text-decoration:underline}
#loginMain{float: left; background: #fff; margin:0; padding-bottom: 10px;}
#loginForm{}
#loginHeader{float: left;}
#loginWrapper{border: 6px solid #c3ddf7; background: #FFF;position:absolute;left:50%;width: 420px; padding: 25px;margin-left:-210px;margin-top:130px}
#loginButtons{ clear: left;}
#buttonSubmit, .button{background: #f7f7f7;color:#000; border:1px solid #000;float:right;height:25px;padding-top: 2px;text-align:center;cursor:pointer}
.button{ float: none;}
#buttonSubmitBlank{ border:1px solid #000;background: #f7f7f7;height:25px;text-align:center;cursor:pointer; float: right; margin-right: 76px;}
#buttonForgot{clear: both;background: #fff; float:right;height:25px;text-align:center;cursor:pointer; margin-right: 20px; margin-top: 6px;}
#buttonForgot div,#buttonSubmit div,#buttonSubmitBlank div{padding-top:4px;font-size:9pt}
#buttonForgot div{font-size:8pt}
#buttonSubmit div,#buttonSubmitBlank div{font-weight:700; width: 180px; height: 20px; text-align: center;}
#buttonSubmit { margin-right: 20px; }
#languageSelect{position:absolute;left:50%;margin-left:-41px;margin-top:380px; padding: 5px; background: #fff;border: 2px solid #BDD2FF;}
.loginTable{width:300px;font-size:11px}
.tableTitle{font-size:14px;font-weight:700}
.maintenancediv{font-size:14px;border:1px solid #000;background:#FFFFBF;padding:10px}
.formtext{float:left;color:#000;font-weight:700;width:124px;text-align:right;font-size:10pt;clear:left; padding-top: 4px;}
.formitem{float:left;width:180px;padding-left:10px}
.formitem input{width:180px; height: 20px; border:1px solid #a9a9a9;font-size:11pt; padding: 4px;}
.formrow{clear:left;height:6px}
.loginText{ margin-left: 30px; width: 300px; font-size:12pt;text-align:center;padding-top:16px}
.loginText a{font-size:10pt}


.spam{clear: both}
.spam img{float:left}
.loginNoScript{padding-left:10px;padding-top:30px;font-size:10pt;text-align:center;width:300px}
#loginWarning{padding-top: 10px; clear: both;}
h2{ margin-top: 0px; padding-top: 0px;}



#leftcol{ 
	margin-left: 10px;
	width: 60%;
	float: left;
	margin-top: 00px;
}

.rightcolcont, .leftcolcont{
	border: 1px solid #EEEEEE;
	background: #F7F7F7;

}


.itemhold{
	clear: both;
	padding: 14px;
}
.icon{
 width: 48px;
 height: 48px;
 float: left;
 cursor: pointer;
	
}
.icontxt{
 float: left;
 margin-top: 18px;
 padding-left: 12px;
 text-decoration: underline;
 cursor: pointer;
	
}
.leftinternal{
	 float: left;
	 width: 45%;
}
.rightinternal{
	 float: right;
	 width: 45%;
}
.rightblock{
	padding: 14px;
	padding-bottom: 0px;
}
.header, .footer, .tableHeader, .pageTitle, .tableBottom{
background-color:#c3ddf7;
width: 100%;
height: 32px;
clear: both;
}
.footer{

}
.headtxt, .tableHeader, .pageTitle{
padding: 6px;
font-weight: bold;
font-size: 10pt;

}
.space{ clear: both; margin: 4px;  }

.formbutton{
	padding: 4px;
	background: #fff;
	border: 1px solid black;
	width: 120px;
	text-align: center;
	cursor: pointer;
	margin: 6px;
	margin-left: 38%;

}
#logo{
	margin: 10px;
}
.listTable{margin: 6px;}

#lang{
	margin: 14px;
}

form label {
	margin-top: 4px;
	margin-left: 4px;
}
a{color:#666;font-size:12px;text-decoration:none}
a:link,a:visited{color:#666;font-size:12px}
a:active,a:hover{color:#666;text-decoration:none;font-size:12px}


.spam{clear: both; width: 200px}
.spamtxt{ float: left; margin-left: 4px;}
